[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#629123: libqca2-plugin-ossl

> Hi! This seems to be a qca2-plugin-ossl bug and so I'm reassigning it.
> I think this bug has been solved already, so would you mind checking against 
> the last version of qca2-plugin-ossl in the archive?

Running the current version, I cannot connect with our Jabber server.  Yes, it uses a self-signed SSL certificate.

$ apt-cache policy libqca2-plugin-ossl
  Installed: 2.0.0~beta3-1
  Candidate: 2.0.0~beta3-1
  Version table:
 *** 2.0.0~beta3-1 0
        500 http://debian.uchicago.edu/debian/ sid/main i386 Packages
        500 http://debian.uchicago.edu/debian/ testing/main i386 Packages
        500 http://ftp.us.debian.org/debian/ sid/main i386 Packages
        100 /var/lib/dpkg/status

Reply to: